<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1571. Octubre, 7-8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 28, exp. 2,  9 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Causa contra Agustín Tellez de Carrión por haber quebrantado y descalabrado a Francisca Hernández y maltratando a ésta.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El 7 de octubre de 1571 en la Villa de Colima Francisca Hernández, mujer de Juan Domínguez, vecino de la dicha villa, se querelló criminalmente ante el alcalde mayor Guillermo López, de un fulano Carrión, sastre, presente en la dicha villa, porque estando la noche pasada en su cama durmiendo, sin hacer mal ni daño a ninguna persona a cosa de medianoche, poco más o menos, el dicho carrillo le abrió la puerta de la dicha su casa y porque no quiso abrir le quebró la entrada y entró dentro, la descalabró y la sacó arrastrando al patio de su casa, donde hizo otros munchos males tratamientos, por lo que pidió se le prenda y castigue. <br />
                       Pasó ante el escribano de Su Majestad Blas López. <br />
                       El alcalde mayor mandó a Francisca Hernández dar información de su querella, para lo cual presentó como testigo a Juana Cruz, india naboria de Pedro de Arévalo, vecino de esta dicha villa, quien le fue tomado juramento dijo mediante intérprete que vio a un nombre con capa y espada que va con su capa y espada arrebocado pero que este testigo no lo conoció ni sabe quién será, e que es todo lo que sabe de este caso; dijo ser de edad de treinta años poco más o menos. <br />
                       Luego presentó como testigo a Dominga Martel, quien declaró por intérprete que anoche pasada la medianoche poco más o menos estando durmiendo en su aposento dentro de la casa de Francisca Hernández, sintió ruido de gente, se levantó y vio que un hombre zapatón andaba peliando con la dicha Francisca Hernández y dándole y la sacó fuera de sus aposentos al patio de la dicha casa arrastrándola, y le dio munchos golpes con la espada que traía, y le destraba de sus cabellos y descalabró con la dicha espada [en el] rostro de que se salió sangre. <br />
                      Dice que no conoció al dicho hombre pero que ha oído que se llama Carrión. <br />
                       En el mismo día el alcalde mayor mandó parecer a Juan Ruiz, indio, quien preguntado respondió mediante intérprete que vio llorar a Francisca Hernández, descalabrada y que el dicho Carrión apedreó las casas y que dijo que si si lo viese otra vez el dicho español le tirase de pedradas e que esto es lo que sabe y es la verdad. <br />
                       Otro testigo, Pedro Fernández, hijo de Juan Fernández Ladrillero, dijo [el texto está muy dañado] que la noche pasada a la medianoche poco más o menos, estando en casa de su padre durmiendo envió a llamar la dicha Francisca Hernández nativa india criada de Ana Toscano, y oyó hablar a un español que conoció en el habla, Carrión, que estaba riñendo con una india criada della diciéndole de perra bellaca o de cagueta y que no le daban entrada y que se asomó por el patio casa y vio a Carrión presumiendo lo que haría en caballo y campo de esta villa y fue tras del y luego se volvió en casa de la dicha Francisca Hernández y entró dentro donde estaba en cama e que le había dado palos que dicho tiene e también la había arrastrado de los cabellos. Dijo ser de edad de veinte años poco más o menos. <br />
                       E luego incontinente en el dicho día mes e año, el alcalde mayor mandó notificar a Andrés Martel, alguacil de la villa, y al alcaide de la cárcel que tengan por preso y a buen recaudo a Carrión, y se hiciera inventario de sus bienes, que fueron un caballo castaño raso, una silla jineta vieja, un fierro baladí viejo, una frezada de color vieja, unas alforjas nuevas, unas botas blancas viejas, dos camisas viejas, un paño de manos viejo labrado, un acerillo, unas toperas viejas ruines, dos tomines en cacao a ciento y veinte al tomín, y una espada. <br />
                       <br />
                       Depósito. <br />
                       <br />
                      Después el alcalde mayor depositó dichos bienes en el alguacil mayor, Andrés Martel, quien otorgó depósito en forma y firmó de su nombre. <br />
                       Fueron testigos: Francisco Ruiz e Tomás de Almodóvar, vecinos de la dicha villa. <br />
                       <br />
                      Apartamiento de Querella. <br />
                       <br />
                      El 8 de octubre del mismo año se presentó ante el alcalde mayor Francisca Hernández, mujer de Juan Domínguez, y dijo que por cuanto se contaron siete días de que se querelló criminalmente de Agustín Tellez de Carrión, sastre, en razón de que mucho antes había estado en su casa quebrando las puertas y le había dado muchos golpes en la cara y en el cuerpo, arrastrándole de los cabellos, por tanto que en sí y en la mejor forma que mejor debía y de lugar, dijo que otorgó que sea apartada de la querella que tiene dada contra Carrión. <br />
                       Siendo testigos Alonso Miguel, Andrés Toscano y Domingo Martel, vecinos de Colima; Francisca Hernández dijo que no sabía firmar y lo hizo a su ruego Alonso Miguel. <br />
                       <br />
                      Confesión de Agustín Tellez de Carrión. <br />
                       <br />
                      El mismo día el alcalde mayor fue a la cárcel pública a y mandando traer ante sí a Tellez de Carrión, después de tomarle juramento le preguntó cómo se llama e qué edad y oficio tiene, de dónde es natural y si es mestizo o español, a lo que respondió que se llama Agustín Tellez de Carrión, de edad de veinte años poco más o menos, oficial del oficio de sastre y que era hijo de mestiza y español. <br />
                       <br />
                      Curaduría. <br />
                       <br />
                      El alcalde mayor, visto que Agustín Tellez era menor de edad de 25 cinco años y para que la causa siguiera judicialmente, nombró como su curador para defenderlo y ampararlo en este negocio a Juan de Salinas, vecino de la villa, quien aceptó el cargo. <br />
                       Siendo testigos: Andrés Martel e Domingo Martel, vecinos de la dicha villa. <br />
                       <br />
                       El alcalde mayor mandó proseguir la confesión de Agustín Tellez ante su curador, y dijo que conocía a Francisca Hernández, mujer de Juan de [Miaguez], vecino, por haberle visto desde meses a esta parte al venir a misa, negó haber ido, como le fue preguntado, el sábado en la noche próximo pasado, que se contaron seis de este mes de octubre, haber ido a casa de la dicha Francisca Hernández a medianoche; también negó que hubiera dado munchos golpes en la puerta de la dicha casa o que lo hiciera con tantas fuerzas por abrir la dicha puerta que rompió la aldaba con que estaban encerrados. <br />
                       Asimismo, negó que luego que hubiera llegado, como se le preguntó, a donde estaba acostada la dicha Francisca Hernández y que con su espada le diera muchos porrazos en la cabeza hasta descalabrarla; que la hubiera tomado de los cabellos y que la sacara arrastrando al patio de su casa. <br />
                       También negó haber visto a un indio, criado de Pedro de Arévalo con el que habría estado habiendo este confesante y preguntándole ciertas cosas; finalmente, declaró que la noche de ese día estuvo en el aposento donde duerme que es en casa del dicho Andrés Martel, e esto es lo que pasó y sabe de este caso. <br />
                       <br />
                      Cargo. <br />
                       <br />
                      E después el alcalde mayor teniendo consideración que Francisca Hernández se apartó de la querella, hizo cargo cabeza de proceso al dicho Agustín Tellez de Carrión, de todo lo cual le mandó copia y traslado, como a su curador, para que alegue de su justicia lo que viere que le conviene. <br />
                       Acto seguido, Juan de Salinas y Agustín Tellez renunciaron el término de respuesta y pidieron al alcalde mayor dar esta causa por conclusa y lo firmó el curador e no lo firmó el dicho Agustín Tellez porque dijo que no sabe. <br />
                       E luego, el alcalde mayor dio el dicho término por renunciado e concluso y pronuncio la sentencia de prueba. <br />
                       Agustín Tellez y su curador dieron como ratificados y jurados a los testigos, y renunciaron el término probatorio. <br />
                       El alcalde entonces, visto que daban por dichos e jurados e ratificados los testigos de la información sumaria e renunciaban el término probatorio, lo dio por renunciado e hizo en esta causa publicación de testigos con el término de la ley; en el mismo día, como todo lo demás, Tellez y Salinas renuncian al término y piden que este pleito y causa se den por conclusos, ante lo cual el alcalde mayor Guillermo Flores lo dio por concluido. <br />
                       El 8 de octubre de 1571 Agustín Tellez de Carrión fue condenado en destierro preciso de esta dicha Villa de Colima término y jurisdicción perpetuamente, el cual dicho destierro no sea usado de lo quebrantar su pena, que sirva en las galeras de Su Majestad, todos los días de su vida por galeote a remo y sin sueldo yendo ciento azotes los cuales les sean dados por las calles públicas acostumbradas de esta dicha villa más le condeno en perdimiento de la dicha espada, atento que es mestizo y no la puede traer la cual suplicó según y cómo Su Majestad la suplica y en las costas de este proceso cierta y derechamente hecho de la tasación de las cuales en mi resarció, el cual dicho destierro salga a cumplir mañana en todo el día que se contarán nueve día de este presente mes de octubre y mandar por las calles de esta dicha villa sino que derechamente en saliendo de la dicha cárcel vaya a cumplir el dicho destierro con apercibimiento que les hago que serán ejecutados en la dicha pena y condenación de los azotes, siendo testigos Andrés Martel y Domingo Martel.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja28/exp2 -->
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp2/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja28/exp2/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>